declare const _exports: {
    "name": string;
    "private": boolean;
    "version": string;
    "description": string;
    "main": string;
    "module": string;
    "react-native": string;
    "types": string;
    "files": string[];
    "sideEffects": boolean;
    "scripts": {
        "prebuild": string;
        "build": string;
        "prepare": string;
        "eslint": string;
        "test": string;
        "typecheck": string;
        "typegen": string;
        "copy": string;
    };
    "husky": {
        "hooks": {
            "pre-commit": string;
        };
    };
    "prettier": {
        "semi": boolean;
        "trailingComma": string;
        "singleQuote": boolean;
        "jsxBracketSameLine": boolean;
        "tabWidth": number;
        "printWidth": number;
    };
    "lint-staged": {
        "*.{js,jsx,ts,tsx}": string[];
    };
    "repository": {
        "type": string;
        "url": string;
    };
    "keywords": string[];
    "author": string;
    "contributors": string[];
    "license": string;
    "bugs": {
        "url": string;
    };
    "homepage": string;
    "dependencies": {
        "@babel/runtime": string;
        "@juggle/resize-observer": string;
        "react-promise-suspense": string;
        "react-reconciler": string;
        "react-use-measure": string;
        "resize-observer-polyfill": string;
        "scheduler": string;
        "tiny-emitter": string;
    };
    "peerDependencies": {
        "react": string;
        "react-dom": string;
        "three": string;
    };
    "devDependencies": {
        "@babel/core": string;
        "@babel/plugin-transform-modules-commonjs": string;
        "@babel/plugin-transform-parameters": string;
        "@babel/plugin-transform-runtime": string;
        "@babel/plugin-transform-template-literals": string;
        "@babel/preset-env": string;
        "@babel/preset-react": string;
        "@babel/preset-typescript": string;
        "@types/lodash-es": string;
        "@types/react": string;
        "@types/react-native": string;
        "@types/react-reconciler": string;
        "@types/scheduler": string;
        "@typescript-eslint/eslint-plugin": string;
        "@typescript-eslint/parser": string;
        "babel-eslint": string;
        "babel-plugin-transform-react-remove-prop-types": string;
        "copyfiles": string;
        "cypress": string;
        "eslint": string;
        "eslint-config-prettier": string;
        "eslint-plugin-import": string;
        "eslint-plugin-react": string;
        "eslint-plugin-react-hooks": string;
        "expo-gl": string;
        "expo-three": string;
        "husky": string;
        "json": string;
        "lint-staged": string;
        "prettier": string;
        "react": string;
        "react-dom": string;
        "rimraf": string;
        "rollup": string;
        "rollup-plugin-babel": string;
        "rollup-plugin-commonjs": string;
        "rollup-plugin-json": string;
        "rollup-plugin-node-resolve": string;
        "rollup-plugin-size-snapshot": string;
        "three": string;
        "typescript": string;
        "wait-on": string;
    };
    "collective": {
        "type": string;
        "url": string;
    };
};
export = _exports;
